;;;
;;; CSW.ini
;;;

[NSU3]
Name=Network Scanner Utility 3
Desc=The confidential scanned and faxed documents are stored on the Client PC.
Default=1
Folder=..\..\..\Common\Scan\NSU3
Registry=SoftWare\Fuji Xerox\Network Scan30
MsgNeedUninstall=An older version of Network Scanner Utility 3 has been installed on this computer.\nPlease remove the Network Scanner Utility 3 currently installed, and reinstall it.
MsgErrInstNSU3=Failed to install "Network Scanner Utility 3".If the TWAIN driver or Mailbox Viewer 3 / Stored File Manager 3 is activated,\nend them before carrying out the operation again. Also, please upgrade your Internet Explorer to at least version 6.0. 
